<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.AddCustomization">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.NewUiOnboardingService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.NewUiOnboardingExecutor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.MeetNewUiOnboardingCustomization MeetNewUiOnboardingCustomization()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.NewUiOnboardingAppListener NewUiOnboardingAppListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.NewUiOnboardingStartupActivityKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.NewUiOnboardingDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.ReplaceCustomization">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.NewUiOnboardingStatistics">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.NewUiOnboardingCustomization">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.NewUiOnboardingStartupActivity NewUiOnboardingStartupActivity()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.StartNewUiOnboardingAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.NewUiOnboardingBean">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.ide.newUiOnboarding.newUi.RemoveCustomization">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
</root>
